
body {
font-size:1.6rem;
margin: 0 auto;
background:#fffffff; 
}



.fullscreen {
   background-repeat: no-repeat;
   background-position: bottom;
   background-size: cover; /*auto;*/ /* cover */  /* ### */

   /*background-color: rgba(190,179,147,0.99);*/ /* #beb393; */

   width: 100vw;
   height: 85vh;
   display: flex; 
   justify-content: center; 
   align-items: center;
}


@media (max-width: 1259px) {  /* smartphone / tablet */
   .fullscreen { 
      background-image: url("../img/b980-200.png"); 
	  /*background-color: #beb393;*/
   background-position: bottom;
   /*position:fixed;*/ /* ### */
	  //background-position: center; /* Center the image */
	  //background-repeat: no-repeat; /* Do not repeat the image */
	  background-size: cover; /* Resize the background image to cover the entire container */
	  //background-attachment: fixed;	
	  
   }
}

@media (min-width:1260px) {  /* desktop / laptop */
   .fullscreen { 
      background-image: url("../img/b1960-150.png");
 	  /*background-color: #beb393; */ /* rgba(190,179,147,0.50); */
	  background-position: bottom;	  
	  //background-position: 100% 0; /* top; bottom; center; */ /* Center the image */
	  //background-repeat: no-repeat; /* Do not repeat the image */
	  background-size: cover; /* auto; cover; contain; */ /* Resize the background image to cover the entire container */
	  //background-attachment: scroll;  /*scroll; fixed; local; */	  
   }
}

